home: Sunnyvale
name: Movie
h264:
  binary: "/usr/bin/cat"
  arguments:
  - "/home/charles/Downloads/big_buck_bunny_1080p.h264"

sensor:
  binary: "/usr/bin/yes"
  arguments:
  - "44.33889713096721 1015.1977693083448 23.60542243081727"
sensor_rate_ms: 10000
